.error-container{
    max-width: 80%;
    margin: 40px auto;
}

.error-header{
    background: #dde2d3;
    border: 1px solid rgba(0,0,0,0.4);
    border-bottom: none;
    border-radius: 20px 20px 0 0;
}

.error-header > h1 {
    margin: 0 20px;
}

.error-body{
    background: #eeefed;
    border: 1px solid rgba(0,0,0,0.4);
    border-radius: 0 0 20px 20px;
}

.error-body > p {
    margin: 0;
    padding: 15px 20px;
}